
/* Class = "NSTextFieldCell"; title = "Select recordings with calls having the following parameter"; ObjectID = "7jy-It-gXs"; */
"7jy-It-gXs.title" = "Aufnahmen auswählen, die die folgenden Parameter erfüllen";

/* Class = "NSMenuItem"; title = "Efreq"; ObjectID = "7zq-de-KyG"; */
"7zq-de-KyG.title" = "Efreq";

/* Class = "NSMenuItem"; title = "Efreq"; ObjectID = "Aal-F4-JrF"; */
"Aal-F4-JrF.title" = "Efreq";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "AwV-B2-aal"; */
"AwV-B2-aal.title" = "FRmin";

/* Class = "NSMenuItem"; title = "FRmin"; ObjectID = "IV0-Pi-q2D"; */
"IV0-Pi-q2D.title" = "FRmin";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "IYb-Ig-cHG"; */
"IYb-Ig-cHG.title" = "Flastms";

/* Class = "NSTextFieldCell"; title = "within lower and upper range"; ObjectID = "IfE-co-ohC"; */
"IfE-co-ohC.title" = "innerhalb unterer und oberer Grenze";

/* Class = "NSTextFieldCell"; title = ".0"; ObjectID = "L3F-17-M54"; */
"L3F-17-M54.title" = ".0";

/* Class = "NSButtonCell"; title = "filter recordings instead of selecting"; ObjectID = "Qqn-SC-TSR"; */
"Qqn-SC-TSR.title" = "Aufnahmen filtern anstelle selektieren";

/* Class = "NSMenuItem"; title = "Fmod"; ObjectID = "Ran-SB-dIa"; */
"Ran-SB-dIa.title" = "Fmod";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "Slf-Gs-GQf"; */
"Slf-Gs-GQf.title" = "Schließen";

/* Class = "NSTextFieldCell"; title = ".0"; ObjectID = "SxF-WU-dGq"; */
"SxF-WU-dGq.title" = ".0";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "XaX-GL-FpW"; */
"XaX-GL-FpW.title" = "Ok";

/* Class = "NSTextFieldCell"; title = ".0"; ObjectID = "cIQ-KX-YyF"; */
"cIQ-KX-YyF.title" = ".0";

/* Class = "NSMenuItem"; title = "Fmod"; ObjectID = "eR9-6S-tZ4"; */
"eR9-6S-tZ4.title" = "Fmod";

/* Class = "NSMenuItem"; title = "Flastms"; ObjectID = "fsh-um-iyj"; */
"fsh-um-iyj.title" = "Flastms";

/* Class = "NSTextFieldCell"; title = "within lower and upper range"; ObjectID = "h4n-MV-Vk4"; */
"h4n-MV-Vk4.title" = "innerhalb unterer und oberer Grenze";

/* Class = "NSMenuItem"; title = "Sfreq"; ObjectID = "jP9-DY-tiA"; */
"jP9-DY-tiA.title" = "Sfreq";

/* Class = "NSMenuItem"; title = "Sfreq"; ObjectID = "llo-i9-Ufd"; */
"llo-i9-Ufd.title" = "Sfreq";

/* Class = "NSTextFieldCell"; title = "=>  <="; ObjectID = "oZV-rw-t8t"; */
"oZV-rw-t8t.title" = "=>  <=";

/* Class = "NSTextFieldCell"; title = "=>  <="; ObjectID = "ph8-Xd-D2A"; */
"ph8-Xd-D2A.title" = "=>  <=";

/* Class = "NSTextFieldCell"; title = ".0"; ObjectID = "pi9-K1-vN8"; */
"pi9-K1-vN8.title" = ".0";
